

/* linkerkant menu */

.lmenu a:link { margin: 19px; font-family: tahoma, sans-serif; font-size: 12px; color: black; text-decoration: none}
.lmenu a:visited { margin: 19px; font-family: tahoma, sans-serif; font-size: 12px; color: black; text-decoration: none}
.lmenu a:hover  { margin: 19px; font-family: tahoma, sans-serif; font-size: 12px; color: #8B8888; text-decoration: underline}

/* wallpaper info */
.wal				{font-family: tahoma; font-size: 11px; vertical-align: top;}
.wal a:link {  font-family: tahoma, sans-serif;  color: black; text-decoration: none}
.wal a:visited {  font-family: tahoma, sans-serif;  color: black; text-decoration: none}
.wal a:hover  { font-family: tahoma, sans-serif;  color: #8B8888; text-decoration: underline}

/* links */
.link				{margin: 40px; font-family: tahoma; font-size: 11px;}
.link a:link { font-family: tahoma, sans-serif;  color: black; font-size: 11px; text-decoration: none}
.link a:visited { font-family: tahoma, sans-serif;  color: black; font-size: 11px; text-decoration: none}
.link a:hover  { font-family: tahoma, sans-serif;  color: #8B8888; font-size: 11px; text-decoration: none}

/* Active Domain */
.domain a:link {  font-family: tahoma, sans-serif;  color: #808080; font-size: 11px; text-decoration: none}
.domain a:visited {  font-family: tahoma, sans-serif;  color: #808080; font-size: 11px; text-decoration: none}
.domain a:hover  { font-family: tahoma, sans-serif;  color: #808080; font-size: 12px; text-decoration: none}

.bu				{margin: 10px; font-family: tahoma; font-size: 13px; font-weight: bold;}
.bu a:link { font-family: tahoma, sans-serif;  color: black; font-size: 11px; text-decoration: none}
.bu a:visited { font-family: tahoma, sans-serif;  color: black; font-size: 11px; text-decoration: none}
.bu a:hover  { font-family: tahoma, sans-serif;  color: #8B8888; font-size: 11px; text-decoration: none}

.wl				{margin: 12px; font-family: tahoma; font-size: 13px; font-weight: bold;}
.wl a:link { font-family: tahoma, sans-serif;  color: black; font-size: 13px; text-decoration: none}
.wl a:visited { font-family: tahoma, sans-serif;  color: black; font-size: 13px; text-decoration: none}
.wl a:hover  { font-family: tahoma, sans-serif;  color: #8B8888; font-size: 13px; text-decoration: none}

.press				{margin: 12px; font-family: tahoma; font-size: 12px;}
.press a:link { font-family: tahoma, sans-serif;  color: black; font-size: 12px; text-decoration: none}
.press a:visited { font-family: tahoma, sans-serif;  color: black; font-size: 12px; text-decoration: none}
.press a:hover  { font-family: tahoma, sans-serif;  color: #8B8888; font-size: 12px; text-decoration: none}
.press img {border:0px;background-color:inherit;padding:0px;margin:0px;float:inherit}


.title				{margin: 12px; font-family: arial, tahoma; font-size: 20px;  font-weight: bold;}
.title a:link { font-family: arial, tahoma, sans-serif;  color: black; font-size: 20px; text-decoration: none}
.title a:visited { font-family: arial, tahoma, sans-serif;  color: black; font-size: 20px; text-decoration: none}
.title a:hover  { font-family: arial, tahoma, sans-serif;  color: #8B8888; font-size: 20px; text-decoration: none}

.fbtext				{margin: 12px; font-family: arial, tahoma; font-size: 15px;}
.fbtext a:link { font-family: arial, tahoma, sans-serif;  color: black; font-size: 15px; text-decoration: none}
.fbtext a:visited { font-family: arial, tahoma, sans-serif;  color: black; font-size: 15px; text-decoration: none}
.fbtext a:hover  { font-family: arial, tahoma, sans-serif;  color: #8B8888; font-size: 15px; text-decoration: none}

/* linker menu titelkes */
.tlmenu{text-align: center; font-family: tahoma, sans-serif; font-size: 13px;}


/*index*/

.date{
font-family: tahoma;
font-size: 12px;
color: #8B8888;
}


.news{
font-family: tahoma;
font-size: 12px;
}

.la{
font-family: tahoma;
font-size: 12px;
}


/* op info pagina*/

.merk{
font-family: tahoma;
font-size: 23px;
font-weight: bold;
}



/* titelkes boven */
.tit {font-family: tahoma; font-size: 13px;}

.login{
font-family: tahoma;
font-size: 0.7em;


/* probeersel press pagina */

.post { float: left; width: 650px; margin-bottom: 20px }
.post-alternate {float:left;width: 650px;margin-bottom: 20px}

.post ul { list-style: disc;}
.post li { list-style-position: inside}

.post-header {float:left;clear:both;}
.post-header img.mobile {float:left;padding:0px;border:0px;}
.post-content {float:left;clear:both;width:100%}
.post-content img {border:0px;background-color:inherit;padding:0px;margin:0px;float:inherit}

.post img.post, .r img {width:auto;display:block;float: left; margin: 0 13px 5px 0; background-color:white;padding:4px;border: 1px solid #ddd;}
.post-alternate img.post {width:auto;float:right; margin: 0 13px 5px 13px;background-color:white;padding:4px;border:1px solid #ddd;}